@font-face {
    font-family: DsignesBold;
    src: url(../fonts/DsignesBold.ttf);
}

@font-face {
    font-family: DsignesRegular;
    src: url(../fonts/DsignesRegular.ttf);
}

@font-face {
    font-family: RobotoBold;
    src: url(../fonts/Roboto-Bold.ttf);
}

@font-face {
    font-family: RobotoMedium;
    src: url(../fonts/Roboto-Medium.ttf);
}

@font-face {
    font-family: RobotoRegular;
    src: url(../fonts/Roboto-Regular.ttf);
}

@font-face {
    font-family: RobotoLight;
    src: url(../fonts/Roboto-Light.ttf);
}

.margin-top-0 {
    margin-top: 0;
}

.margin-top-20 {
    margin-top: 20px;
}

.margin-top-30 {
    margin-top: 30px;
}

.margin-top-40 {
    margin-top: 40px;
}

.padding-5 {
    padding: 5px;
}

.padding-10 {
    padding: 10px;
}

.separador5 {
    height: 5px;
    clear: both;
}

.separador10 {
    height: 10px;
    clear: both;
}

.separador20 {
    height: 20px;
    clear: both;
}

.separador25 {
    height: 25px;
    clear: both;
}

.separador40 {
    height: 40px;
    clear: both;
}

.separador50 {
    height: 50px;
    clear: both;
}

.mayus {
    text-transform: uppercase;
}

.negrita {
    font-weight: bold;
}

.cursiva {
    font-style: italic;
}

.linea {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #D2D6DE;
    margin: 1em 0;
    padding: 0;
}

.width5 {
    width: 5%;
}

.width10 {
    width: 10%;
}

.width15 {
    width: 15%;
}

.width20 {
    width: 20%;
}

.width25 {
    width: 25%;
}

.width30 {
    width: 30%;
}

.width40 {
    width: 40%;
}

.width45 {
    width: 45%;
}

.width50 {
    width: 50%;
}

.width60 {
    width: 60%;
}

.width70 {
    width: 70%;
}

.width75 {
    width: 75%;
}

.width80 {
    width: 80%;
}

.width90 {
    width: 90%;
}

.width100 {
    width: 100%;
}

.clickable {
    cursor: pointer;
    cursor: hand;
}

.d-block {
    display: block;
}

.white {
    color: #fff;
}

.aqua-bg {
    background-color: #00B2A9;
}

.kaf-green {
    background-color: #81C443;
}

/** Elementos comunes **/
body {
    color: #333;
    font-size: 13px;
}

.form-control {
    border: 1px solid #ccc;
}

.form-control:focus {
    border-color: #999999;
}

.form-group {
    margin-bottom: 5px;
}

.navbar-default {
    font-size: 14px;
}

.fa-custom {
    font-size: 1.3em !important;
}

a {
    color: #00B2A9;
}

a:hover {
    color: #009991;
}

.alert {
    margin-bottom: 15px;
}

.table {
    margin-bottom: 0px;
}

.table > tbody > tr > td > .media img {
    width: 25px;
    height: 25px;
}

.table-hover tbody tr:hover td,
.table-hover tbody tr:hover th {
    background-color: #ececec;
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
    border-top: 1px solid #e0e0e0;
}

.table ol:not(.list-unstyled),
.table ul:not(.list-unstyled) {
    padding-left: 12px;
}

h3, h4, h5 {
    margin-top: 10px;
}

hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 1px solid #e0e0e0;
}

#page-wrapper {
    min-height: 100vh !important;
    /*padding-bottom: 134px;*/
}

footer,
footer a,
footer a:hover {
    color: #4f5152 !important;
}

footer {
    /*position: absolute;*/
    top: auto;
    bottom: 0;
    left: 0;
    right: 0;
}

footer a:hover {
    text-decoration: underline;
}

footer > .wrapper {
    background-color: #e0e0e0;
    border-top-color: #d4d4d4 !important;
}

.payment-logos {
    margin-top: 10px;
    margin-bottom: 10px;
}

.ibox {
    margin-bottom: 15px;
}

.ibox-content {
    padding: 15px;
}

/*.img-circle {
  line-height: 1.5;
  border-radius: 3px;
  border: 1px solid #ccc;
}*/
.pace .pace-progress {
    background: #2F3575;
}

.loginscreen.middle-box {
    margin-top: 5vh;
    width: 340px;
    background: #f3f3f4;
}

.middle-box {
    padding: 20px;
}

.cuadro-imagen {
    cursor: pointer;
    /*float: left;*/
}

.cuadro-imagen img {
    display: block;
    width: auto;
    margin: 10px auto 10px auto;
}

.cuadro-imagen-container {
    margin-bottom: 35px;
    text-align: center;
}

@media (min-width: 480px) {
    .filtro {
        display: inline;
        /*width: auto !important;*/
    }
}

/*@media(max-width: 992px){
  .vmargin{margin-top: 5px;margin-bottom: 5px;}
}*/
ol, ul {
    margin-top: 0;
    /*margin-bottom: 0px;*/
}

#filtros {
    margin-top: 10px;
}

.navbar-default {
    /*background-color: #00B2A9 !important;*/
    background-color: #0e1a2a !important;
}

.ibox-title {
    /*border-color: #00B2A9;*/
    border-color: #81C443;
}

@media (max-width: 768px) {
    [class*="col-"] {
        margin-bottom: 5px;
    }

    .login-sm {
        background-image: url(../img/background.png);
        background-color: #cccccc;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        height: 850px;
        padding-top: 10% !important;
    }

    .content-login-sm {
        background-color: #d2d1d1;
        border-radius: 20px;
        padding: 20px 20px;
        box-shadow: 0px 0px 10px 0px #535353;
        font-family: "SansationBold";
    }

    .btn-entrarlg {
        background-color: #5bc9a4;
        color: #0d223c;
        width: 100%;
        font-size: 16px;
        transition: all 1s;
    }

    .btn-entrarlg:hover {
        background-color: #41a986;
        color: #0d223c;
        width: 100%;
        font-size: 16px;
        transition: all 1s;
    }

    .btn-registrar-lg {
        background-color: #b6b6b6;
        color: #0d223c;
        width: 100%;
        font-size: 14px;
        transition: all 1s;
    }

    .btn-registrar-lg:hover {
        background-color: #b6b6b6;
        color: #0d223c;
        width: 100%;
        font-size: 14px;
        transition: all 1s;
    }

    .link-trucks-login {
        font-size: 12px;
        color: #183682;
    }

    .ceditos-login {
        font-size: 14px;
    }
}

@media (min-width: 768px) {
    .clase_tam {
        width: 100%;
        flex: 0 0 100%;
        max-width: 100%;
        float: left;
        position: relative;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
    }
}

@media (min-width: 992px) {
    .clase_tam_grande {
        width: 20%;
        flex: 0 0 20%;
        max-width: 20%;
        float: left;
        position: relative;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
    }

    .login-sm {
        background-image: url(../img/background.png);
        background-color: #cccccc;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        height: 900px;
    }

    .content-login-sm {
        background-color: #d2d1d1;
        border-radius: 20px;
        padding: 20px 5px;
        box-shadow: 0px 0px 10px 0px #535353;
        font-family: "SansationBold";
    }

    .btn-entrarlg {
        background-color: #5bc9a4;
        color: #0d223c;
        width: 100%;
        font-size: 16px;
        transition: all 1s;
    }

    .btn-entrarlg:hover {
        background-color: #41a986;
        color: #0d223c;
        width: 100%;
        font-size: 16px;
        transition: all 1s;
    }

    .btn-registrar-lg {
        background-color: #b6b6b6;
        color: #0d223c;
        width: 100%;
        font-size: 14px;
        transition: all 1s;
    }

    .btn-registrar-lg:hover {
        background-color: #b6b6b6;
        color: #0d223c;
        width: 100%;
        font-size: 14px;
        transition: all 1s;
    }

    .link-trucks-login {
        font-size: 12px;
        color: #183682;
    }

    .ceditos-login {
        font-size: 14px;
    }
}


.yellow-bg {
    background-color: #EAAA00;
}

.navy-bg {
    background-color: #81C443;
}

.lazur-bg {
    background-color: #00B2A9;
}

.toggle-handle {
    border: none !important;
    background: #fff !important;
}

/* Select2 custom styles */
.select2-container--default .select2-selection--single,
.select2-container--default .select2-selection--multiple {
    border-color: #ccc;
}

.select2-selection {
    min-height: 30px !important;
}

.has-error .select2-selection {
    background-color: #fad7da;
    border-color: #ed9da5;
    border-radius: 4px;
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered {
    padding: 0 15px;
}

.select2-container .select2-search--inline .select2-search__field {
    font-size: 95%;
    margin-top: 7px;
}

/** Paginador **/
.pagination {
    margin-top: 0;
    margin-bottom: 0;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #4a72b2;
    border-color: #5785ce;
    color: #fff;
}

#pg {
    width: 50px;
    font-size: 15px;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    height: 26px !important;
}

select#limit {
    padding: 0 !important;
    height: 26px !important;
}

/** Breadcrumbs **/
.breadcrumb > .active {
    font-weight: bold;
}

.page-heading {
    padding: 10px;
    font-size: 14px;
}

/** Login **/
.toast-top-center {
    top: 12px !important;
}

.login-background {
    display: flex;
    flex: 1;
    width: 100%;
    height: 100%;
    background: url(../img/background.png) no-repeat center top;
    background-size: cover;
    position: relative;
}

/*SOCIAL MEDIA BUTTONS START*/
.btn-facebook, .btn-google, .btn-office-365 {
    color: #fff;
}

.btn-facebook:hover, .btn-google:hover, .btn-office-365 {
    color: #fff;
}

.btn-facebook > i, .btn-google > i .btn-apple > i {
    margin-right: 7px;
    font-size: 16px;
}

.btn-office-365 {
    background: #f25022;
}

.btn-facebook {
    background: #1877f2;
}

.btn-google {
    background: #db4a39;
}

.btn-apple {
    color: #444;
    background-color: #fff;
    border: 1px solid #444;
}

.btn-apple:hover {
    color: #444;
    background-color: #fff;
}

.btn-registrarse {
    font-size: 16px;
}

/*SOCIAL MEDIA BUTTONS END*/

/** Menu **/
body.fixed-sidebar .navbar-static-side,
body.canvas-menu .navbar-static-side {
    overflow-y: auto;
}

/*body.mini-navbar .logo{display: none;}*/
body.mini-navbar.fixed-sidebar .nav-header {
    padding: 25px 25px;
}

.nav-header {
    padding: 10px;
}

.nav > li.active {
    /*border-left: 4px solid #4a72b2;
    background: #13142d;*/
    border-left: 4px solid #97D700;
    background: #000;
}

.nav.nav-tabs li {
    background: none;
    border: none;
}

.navbar-default .nav > li > a:hover,
.navbar-default .nav > li > a:focus {
    background-color: #13142d;
    color: white;
}

.nav > li > a {
    /*color: #d8d8d8;*/
    color: #fff;
}

.nav-tabs > li > a {
    color: #999999;
}

body.mini-navbar .nav-header {
    background-color: #2f3575;
}

.perfil menu {
    text-align: center;
}

.perfil-menu img {
    width: 50px;
    height: 50px;
}

.perfil-menu .email-perfil {
    /*color: #d8d8d8;*/
    color: #fff;
    font-size: 12px;
}

.email-perfil {
    overflow: hidden;
}

.naranja {
    background: #EAAA00;
}

/** Botón default **/
.btn-default {
    color: #fff;
    /*background: #476da9;*/
    background: #81C443;
    border: 1px solid #81C443;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default,
.btn-default:active:focus,
.btn-default:active:hover,
.btn-default.active:hover,
.btn-default.active:focus {
    color: #fff;
    /*background: #3c5c90;*/
    background-color: #5a882f;
    border: 1px solid #5a882f;
}

.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15) inset;
}

.btn-default.disabled,
.btn-default.disabled:hover,
.btn-default.disabled:focus,
.btn-default.disabled:active,
.btn-default.disabled.active,
.btn-default[disabled],
.btn-default[disabled]:hover,
.btn-default[disabled]:focus,
.btn-default[disabled]:active,
.btn-default.active[disabled],
fieldset[disabled] .btn-default,
fieldset[disabled] .btn-default:hover,
fieldset[disabled] .btn-default:focus,
fieldset[disabled] .btn-default:active,
fieldset[disabled] .btn-default.active {
    background-color: #4e78ba;
    border-color: #4e78ba;
    color: #fff;
}

.btn-warning {
    background-color: #EAAA00;
    border-color: #EAAA00;
}

.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open .dropdown-toggle.btn-warning, .btn-warning:active:focus, .btn-warning:active:hover, .btn-warning.active:hover, .btn-warning.active:focus {
    background-color: #cc9600;
    border-color: #cc9600;
}

.btn-warning.disabled,
.btn-warning.disabled:hover,
.btn-warning.disabled:focus,
.btn-warning.disabled:active,
.btn-warning.disabled.active,
.btn-warning[disabled],
.btn-warning[disabled]:hover,
.btn-warning[disabled]:focus,
.btn-warning[disabled]:active,
.btn-warning.active[disabled],
fieldset[disabled] .btn-warning,
fieldset[disabled] .btn-warning:hover,
fieldset[disabled] .btn-warning:focus,
fieldset[disabled] .btn-warning:active,
fieldset[disabled] .btn-warning.active {
    background-color: #fcb900;
    border-color: #fcb900;
}

.btn-primary {
    background-color: #00B2A9;
    border-color: #00B2A9;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary, .btn-primary:active:focus, .btn-primary:active:hover, .btn-primary.active:hover, .btn-primary.active:focus {
    background-color: #015e59;
    border-color: #015e59;
}

.btn-primary.disabled,
.btn-primary.disabled:hover,
.btn-primary.disabled:focus,
.btn-primary.disabled:active,
.btn-primary.disabled.active,
.btn-primary[disabled],
.btn-primary[disabled]:hover,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:active,
.btn-primary.active[disabled],
fieldset[disabled] .btn-primary,
fieldset[disabled] .btn-primary:hover,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:active,
fieldset[disabled] .btn-primary.active {
    background-color: #015e59;
    border-color: #015e59;
}

.btn-info {
    background-color: #97D700;
    border-color: #97D700;
    color: #FFFFFF;
}

.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info, .btn-info:active:focus, .btn-info:active:hover, .btn-info.active:hover, .btn-info.active:focus {
    background-color: #6d9b01;
    border-color: #6d9b01;
    color: #FFFFFF;
}

.btn-info.disabled,
.btn-info.disabled:hover,
.btn-info.disabled:focus,
.btn-info.disabled:active,
.btn-info.disabled.active,
.btn-info[disabled],
.btn-info[disabled]:hover,
.btn-info[disabled]:focus,
.btn-info[disabled]:active,
.btn-info.active[disabled],
fieldset[disabled] .btn-info,
fieldset[disabled] .btn-info:hover,
fieldset[disabled] .btn-info:focus,
fieldset[disabled] .btn-info:active,
fieldset[disabled] .btn-info.active {
    background-color: #a2e800;
    border-color: #a2e800;
    color: #FFFFFF;
}

/** Nav tabs **/
.nav-tabs-custom {
    background: #fff;
}

.nav-tabs-custom .nav > li.active {
    border-left: none;
    background: none;
}

.nav-tabs-custom > .nav-tabs {
    margin: 0;
    border-bottom: 0px;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}

.nav-tabs-custom > .nav-tabs > li {
    border-top: 3px solid transparent;
    margin-bottom: -2px;
    margin-right: 5px;
}

.nav-tabs-custom > .nav-tabs > li > a {
    color: #444;
    border-radius: 0;
}

.nav-tabs-custom > .nav-tabs > li > a.text-muted {
    color: #999;
}

.nav-tabs-custom > .nav-tabs > li > a,
.nav-tabs-custom > .nav-tabs > li > a:hover {
    background: transparent;
    margin: 0;
}

.nav-tabs-custom > .nav-tabs > li > a:hover {
    color: #999;
}

.nav-tabs-custom > .nav-tabs > li:not(.active) > a:hover,
.nav-tabs-custom > .nav-tabs > li:not(.active) > a:focus,
.nav-tabs-custom > .nav-tabs > li:not(.active) > a:active {
    border-color: transparent;
}

.nav-tabs-custom > .nav-tabs > li.active {
    border-top-color: #4a72b2;
}

.nav-tabs-custom > .nav-tabs > li.active > a,
.nav-tabs-custom > .nav-tabs > li.active:hover > a {
    background-color: #fff;
    color: #444;
}

.nav-tabs-custom > .nav-tabs > li.active > a {
    border-top-color: transparent;
    border-left-color: #e0e0e0;
    border-right-color: #e0e0e0;
    border-bottom-color: white;
}

.nav-tabs-custom > .nav-tabs > li:first-of-type {
    margin-left: 0;
}

.nav-tabs-custom > .nav-tabs > li:first-of-type.active > a {
    border-left-color: #e0e0e0;
}

.nav-tabs-custom > .nav-tabs.pull-right {
    float: none !important;
}

.nav-tabs-custom > .nav-tabs.pull-right > li {
    float: right;
}

.nav-tabs-custom > .nav-tabs.pull-right > li:first-of-type {
    margin-right: 0;
}

.nav-tabs-custom > .nav-tabs.pull-right > li:first-of-type > a {
    border-left-width: 1px;
}

.nav-tabs-custom > .nav-tabs.pull-right > li:first-of-type.active > a {
    border-left-color: #e0e0e0;
    border-right-color: transparent;
}

.nav-tabs-custom > .nav-tabs > li.header {
    line-height: 35px;
    padding: 0 10px;
    font-size: 20px;
    color: #444;
}

.nav-tabs-custom > .nav-tabs > li.header > .fa,
.nav-tabs-custom > .nav-tabs > li.header > .glyphicon,
.nav-tabs-custom > .nav-tabs > li.header > .ion {
    margin-right: 5px;
}

.nav-tabs-custom > .tab-content {
    background: #fff;
    padding-top: 10px;
    border-top: 1px solid #e0e0e0;
    margin-top: 5px;
}

.nav-tabs-custom .dropdown.open > a:active,
.nav-tabs-custom .dropdown.open > a:focus {
    background: transparent;
    color: #999;
}

.nav-tabs-custom .nav > li > a {
    color: #333;
    padding: 10px 15px;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
    color: #fff;
    background-color: #97D700;
}

.nav-pills > li {
    margin: 2px 0 2px 0;
}

/** Buttons **/

.btn {
    border-radius: 3px;
}

.btn-bundle {
    margin-bottom: -3px;
}

.btn-bundle .btn {
    margin-bottom: 3px;
}

/** Labels **/

.label {
    border-radius: 3px;
    display: inline-block;
    font-size: 12px;
    padding: 4px 8px;
}

.label-success, .badge-success, .bg-success {
    background-color: #4a72b2;
    color: #fff;
}

.label-success, .badge-success, .bg-success {
    background-color: #00b2a9;
    color: #fff;
}

.label-warning, .badge-warning, .bg-warning {
    background-color: #f8ac59;
    color: #fff;
}

.label-bundle {
    margin-bottom: -3px;
}

.label-bundle .label {
    margin-bottom: 3px;
}

/** Error container **/
#errorContainer {
    display: none;
    padding: 5px;
}

#errorContainer label {
    float: none;
    width: auto;
}

label.error {
    margin-bottom: 0;
}

/** Progress bar **/
.progress {
    margin-top: 5px;
}

/** Upload Documentos **/
/*.upload-documentos {
  border: 1px dashed #14152d;
  border-radius: 5px;
  background: #e4e4e4;
  padding: 10px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
}
.upload-documentos.dragover {
  background: #4a72b2;
  color: #FFFFFF;
  border: 1px dashed #FFFFFF;
}*/

/** Modal **/
.model-header, .modal-body {
    padding: 10px !important;
}

.modal {
    text-align: center;
    padding: 0 !important;
}

.modal:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px;
}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.modal-header {
    padding: 10px;
}

.bootstrap-dialog .bootstrap-dialog-title {
    font-size: 14px;
}

/** Spinner **/
.sk-spinner-three-bounce.sk-spinner {
    width: 35px;
    margin: 6px 5px 0 0;
}

.sk-spinner-three-bounce div {
    width: 8px;
    height: 8px;
    background-color: #4a72b2;
    border-radius: 100%;
    display: inline-block;
    -webkit-animation: sk-threeBounceDelay 1.4s infinite ease-in-out;
    animation: sk-threeBounceDelay 1.4s infinite ease-in-out;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

/** Form Rows **/
.form-row {
    display: flex;
    height: 30px;
    margin-bottom: 5px;
    margin-left: -5px;
    margin-right: -5px;
    padding-left: 5px;
}

.form-row > * {
    margin-right: 5px;
}

.form-row > label:last-child {
    padding-right: 0;
}

/** Form Validation States **/
.has-success .form-control {
    background-color: #ace5da;
    border-color: #69bfae;
}

.has-success .form-control:focus {
    border-color: #008c70;
}

.has-warning .form-control {
    background-color: #f7eccd;
    border-color: #deb443;
}

.has-warning .form-control:focus {
    border-color: #c48900;
}

.has-error .form-control {
    background-color: #fad7da;
    border-color: #ed9da5;
}

.has-error .form-control:focus {
    border-color: #e0515f;
}

/** Disabled Elements **/
.disabled,
.disabled *,
[disabled],
[disabled] * {
    cursor: not-allowed !important;
}

/*******************Mapas*******************/
#map {
    height: 40vh;
}

#mapruta {
    height: 40vh;
}

#maptracking {
    height: 500px;
}

/*******************Valoracion****************/
.rating-xs {
    font-size: 1.2em;
}

/*********************Wizard*******************/
.wizard > .content > .body {
    position: inherit !important;
}

.wizard ul {
    padding-left: 15px !important;
}

/******************Pago************************/
.vote-info, .vote-title {
    margin-left: 60px;
}

#pagos .i-checks > label {
    margin-bottom: 0 !important;
}

.vote-item {
    padding: 10px;
}

#pagos .paypal-button-container {
    position: relative;
    top: -40px;
}

/**********Place Holder************************/
input[id="buscar-direcciones"]::-webkit-input-placeholder {
    color: red;
}

input[id="buscar-direcciones"]::-moz-placeholder {
    color: red;
}

input[id="buscar-direcciones"]:-ms-input-placeholder {
    color: red;
}

input[id="buscar-direcciones"]:-moz-placeholder {
    color: red;
}

.vote-info, .vote-title {
    margin-left: 60px;
}

/***************Contacto****************/
.datos-contacto i { /*color:#00B2A9;*/
    color: #81C443;
}

.datos-contacto p {
    text-align: center;
}

.nombre-empresa {
    color: #000;
    font-weight: bold;
    text-align: center;
    font-size: 20px;
}

@media (min-width: 768px) {
    .nombre-empresa {
        margin-bottom: 30px;
    }
}

/**********Solicitar viaje************/
#rprice del {
    background-color: inherit;
    color: white;
}

.bg-codigo {
    color: #fff;
    background-color: #eda900;
}


/****************Dashboard*************/
.chart-container {
    margin-bottom: 40px;
}


/*************Timeline solicitud**********/
.custom-timeline {
    padding: 20px;
    background: #eee;
    margin-bottom: 15px;
}

.timeline-date {
    /*display: block;*/
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
    float: right;
}

.timeline-status {
    display: inline-block;
    margin-bottom: 10px;
    font-size: 18px;
    padding: 7px;
}

/**/
#clientes-truckslogic {
    border-color: #bbb;
    border-radius: 3px;
    height: 30px !important;
    margin-top: 14px !important;
}

/* FORMULARIOS FILTROS */
.form-filters {
    height: 35px;
    padding: 0 3px;
}

.form-filters input {
    width: 100% !important;
}

.select2-container--default,
.select2-selection--single,
.select2-selection__placeholder,
.select2-selection__rendered {
    font-size: 12px;
    z-index: 2050;
}


.btn-main {
    background: #0E1A2A !important;
    color: white !important;
}


.btn-main-default {
    background: #fff !important;
    color: #0E1A2A !important;
}

.modal-header-main {
    background: #0E1A2A !important;
    color: white !important;
}


/** Operativa Indicadores */


.checked {
    color: orange;
}

/* Three column layout */
.side {
    float: left;
    width: 15%;
    margin-top: 5px;
}

.middle {
    margin-top: 5px;
    float: left;
    width: 70%;
}

/* Place text to the right */
.right {
    text-align: right;
}

/* Clear floats after the columns */
.row-table:after {
    content: "";
    display: table;
    clear: both;
}

/* The bar container */
.bar-container {
    width: 100%;
    background-color: #f1f1f1;
    text-align: center;
    color: white;
    border-radius: 10px;
}

.bar {
    border-radius: 10px;
    color: #008c70;
}

/* Responsive layout - make the columns stack on top of each other instead of next to each other */
@media (max-width: 400px) {
    .side, .middle {
        width: 100%;
    }

    .right {
        display: none;
    }
}

.avatar-sm {
    vertical-align: middle;
    width: 20px;
    height: 20px;
    border-radius: 50%;
}


.avatar-60 {
    vertical-align: middle;
    width: 60px;
    height: 60px;
    border-radius: 50%;
}


.img-rounded-100 {
    vertical-align: middle;
    width: 160px;
    height: 160px;
    border-radius: 10px;
}

.justify-content-center {
    justify-content: center !important;
}

.font-login-superior {
    font-family: "RobotoMedium" !important;
    font-size: 16px;
}

.font-login {
    font-family: "RobotoMedium" !important;
    font-size: 12px;
}

.link-trucks-login {
    font-family: "RobotoMedium" !important;
    font-size: 12px;
    color: #183682;
}

.ceditos-login {
    font-size: 14px;
    font-family: "RobotoMedium" !important;
}
